<?php
/**
 * @var $email
 */
use itguild\forms\ActiveForm;

\kernel\widgets\ModuleTabsWidget::create()->run();

echo \kernel\helpers\Html::h(2, "Введите код подтверждения отправленный на почту \"$email\"");

$form = new ActiveForm();
$form->beginForm("/admin/module_shop_client/code_check/");

$form->field(\itguild\forms\inputs\TextInput::class, 'code', [
    'class' => "form-control",
    'placeholder' => 'Код',
])
    ->setLabel("Код")
    ->render();
?>

    <div class="row">
        <div class="col-sm-2">
            <?php
            $form->field(\itguild\forms\inputs\Button::class, name: "btn-submit", params: [
                'class' => "btn btn-primary ",
                'value' => 'Отправить',
                'typeInput' => 'submit'
            ])
                ->render();
            ?>
        </div>

    </div>
<?php
$form->endForm();